<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'eo', version '3.4'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Alklaku {$a} ligilon por elŝuti la dosieron.';
$string['clicktoopen2'] = 'Alklaku {$a} ligilon por vidi la dosieron.';
$string['configdisplayoptions'] = 'Elektu ĉiujn opciojn, kiuj devus esti disponeblaj, ekzistantaj agordoj ne estas modifitaj. Premu CTRL-klavon por elekti plurajn kampojn.';
$string['configframesize'] = 'Kiam retpaĝo aŭ alŝutita dosiero estas montrata ene de kadro (frame), tiu ĉi valoro estas la alteco (en pikseloj) de la supra kadro (kiu enhavas la navigadon).';
$string['configparametersettings'] = 'Tio ĉi fiksas la defaŭltan valoron por la parametra agordpanelo en la demandaro kiam oni aldonas kelkajn novajn rimedojn. Post la unua fojo, tio fariĝas propra prefero de uzanto.';
$string['configpopup'] = 'Kiam oni aldonas novan rimedon, kiu povas esti montrita en ŝprucfenestro, ĉu ĉi tiu opcio estu ebligita defaŭlte?';
$string['configpopupdirectories'] = 'Ĉu ŝprucfenestroj defaŭlte montru ligilojn de dosierujoj?';
$string['configpopupheight'] = 'Kiu alteco estu la defaŭlta valoro por novaj ŝprucfenestroj?';
$string['configpopuplocation'] = 'Ĉu ŝprucfenestroj montru la lokigbreton defaŭlte?';
$string['configpopupmenubar'] = 'Ĉu ŝprucfenestroj devus montri la menubreton defaŭlte?';
$string['configpopupresizable'] = 'Ĉu ŝprucfenestroj estu regrandigeblaj defaŭlte?';
$string['configpopupscrollbars'] = 'Ĉu ŝprucfenestroj estu rulumeblaj defaŭlte?';
$string['configpopupstatus'] = 'Ĉu ŝprucfenestroj devus montri la statusbreton defaŭlte?';
$string['configpopuptoolbar'] = 'Ĉu ŝprucfenestroj devus montri la ilobreton defaŭlte?';
$string['configpopupwidth'] = 'Kiu larĝo estu la defaŭlta valoro por novaj ŝprucfenestroj?';
$string['contentheader'] = 'Enhavo';
$string['displayoptions'] = 'Haveblaj montraj opcioj';
$string['displayselect'] = 'Montri';
$string['displayselect_help'] = 'Tiu ĉi agordo, kune kun la dosiertipo kaj kaze ke la retumilo permesu enkorpigon, determinas kiel la dosiero estas montrata. Opcioj povas inkluzivi:

* Aŭtomate - La plej bona montra opcio por la dosiertipo estas elektita aŭtomate
* Enkorpige - La dosiero estas montrata ene de la paĝo sub la navigadbreto kune kun la dosierpriskribo kaj iuj blokoj
* Devigelŝute - Oni petas al la lernanto elŝuti la dosieron
* Malferme - Oni nur montras la ligilon en la retumilo
* Ŝprucfenestre - La dosiero estas montrata en nova foliumila fenestro sen menuoj aŭ adresbreto
* Enkadre - La dosiero estas montrata ene de kadro sub la navigadbreto kun priskribo de dosiero
* Nova fenestro - La dosiero estas montrata en nova foliumila fenestro kun menuoj kaj adresbreto';
$string['displayselect_link'] = 'mod/file/mod';
$string['modulename_link'] = 'mod/resource/view';
